MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005106ATutorInstallationpublic2012-11-29 16:312013-02-11 12:03
Reportergreg 
Assigned Toanovak 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.1.1 
Target VersionFixed in Version2.1.1 
Summary0005106: Statistics error when no data
DescriptionWhen error messages are turned on in php.ini the following error occurs in course Statistic when no data exists for a given month.

Fatal error: Call to a member function assign() on a non-object in /Applications/MAMP/htdocs/atutorgit/include/footer.inc.php on line 24
TagsNo tags attached.
Affects versionSVN
SVN Revision# 6a1423b
Attached Files

- Relationships

-  Notes
(0005945)
greg (administrator)
2013-02-01 11:41

Fixing error in the php.log for statistics page when user clicks on months which do not have data.
(0006007)
greg (administrator)
2013-02-11 12:03

Closed for 2.1.1

- Issue History
Date Modified Username Field Change
2012-11-29 16:31 greg New Issue
2013-01-29 11:11 greg Assigned To => anovak
2013-01-29 11:11 greg Status new => assigned
2013-02-01 11:41 greg SVN Revision# => 6a1423b
2013-02-01 11:41 greg Note Added: 0005945
2013-02-01 11:41 greg Status assigned => resolved
2013-02-01 11:41 greg Fixed in Version => 2.1.1
2013-02-01 11:41 greg Resolution open => fixed
2013-02-11 12:03 greg Note Added: 0006007
2013-02-11 12:03 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker